/*intellisense*/
.intellisense{padding:10px;background:url(i/rep.jpg) repeat-x;}
.intellisense .mt{color:#ff6600;font-weight:bold;}
.intellisense .h1{padding:14px 0 42px 62px;margin:100px 0 0 157px;background:url(i/icon.png) no-repeat 0 -76px;line-height:20px;font-size:16px;font-weight:bold;}
.intellisense .h1 strong{color:#c00;}
.intellisense dl{padding:8px 20px;background:url(i/bg.jpg) no-repeat;}
.intellisense dt{color:#999;}
.intellisense dd{padding:10px 80px 10px 200px;overflow:hidden;zoom:1;}
.intellisense dd strong{float:left;margin-right:5px;font-size:14px;line-height:29px;font-weight:normal;}
.intellisense strong span{padding:0 4px;color:#FF6F00;}
.intellisense .btn-view{float:left;display:block;width:92px;height:29px;margin-left:60px;background:url(http://www.360buy.com/skin/df/i/bg_nosearch.jpg) no-repeat 0 -100px;text-align:center;line-height:29px;}
.intellisense .select{float:left;padding:4px 2px;margin:1px 5px 0 0;}
.intellisense .text{float:left;width:240px;padding:5px 2px;margin:1px 5px 0 0;border:1px solid #C3C3C3;}
.intellisense .btn-search{float:left;width:85px;height:30px;border:0;background:url(i/short.jpg) no-repeat 0 -417px;text-align:center;line-height:30px;cursor:pointer;color:#333333;}
.intellisense ul{padding:15px 0;background:#fff;}
.intellisense li{padding-left:64px;line-height:20px;color:#999;}
.intellisense .fore{background:url(i/icon.png) no-repeat 43px -57px;}
/*svote*/
.svote{padding:120px 30px 10px 30px;overflow:hidden;zoom:1;}
.svote span{float:left;height:21px;background:url(i/icon.png) 0 -154px;padding-left:20px;line-height:21px;white-space:nowrap;}
.svote a:link,.svote a:visited{color:#005aa0;}
/*sellfast*/
#sellfast{border:1px solid #dadada;padding:2px 1px 10px}
#sellfast .mt{height:28px;line-height:28px;padding:0 10px 8px;color:#e6247f;}
#sellfast .mc .p-img{height:132px;width:116px;border:0;}
#sellfast .mc .ebookb{position:absolute;background:url(i/icon.png) no-repeat -61px 0;height:14px;width:11px;display:block;bottom:0;left:-12px;overflow:hidden;}
#sellfast ul{padding-left:2px;}
#sellfast li{width:116px;padding:0 18px;float:left;}
#sellfast li .i-img{position:relative;width:96px;height:130px;margin:0 auto;border:1px solid #dadada;}
#sellfast li .i-img a{display:block;height:130px;width:96px;overflow:hidden;}

